Bug 832844 - Gnome3 Activities app hangs
Gnome3 Activities app hangs
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-17 19:25 EDT by Giovanni Tirloni
Modified: 2013-08-01 02:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:40:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Giovanni Tirloni 2012-06-17 19:25:35 EDT
Description of problem:

After logging in Gnome3, all icons in the notification area are clickable and their correponding extensions work just fine. However, when you click on Activities the whole desktop hangs (I can ctrl-alt-f2 to the console though).

After a while it shows Windows and Applications. If you click on any of these options, it hangs again. Wait a few minutes and the Application icons show up but are not clickable. When they become clickable, click in one and it hangs again.

If you choose Windows, it hangs. If you click on anything, it hangs again.

There is no high CPU usage, memory is plenty, no errors anywhere in /var/log/messages or Xorg.log.


Version-Release number of selected component (if applicable):

F17 updated (2012-06-17)

How reproducible:

ALWAYS.


Steps to Reproduce:
1. Login
2. Click on Activities
3. Click anywhere
  
Actual results:

Desktop hangs.

Expected results:

Things should work.

Additional info:
Comment 1 Fedora End Of Life 2013-07-03 21:48:15 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:40:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.